Hello all,
I just added AFP on my SLES10 sp2 + OES2 sp1,
and when in YAST I "enable" the "configure" for "Novell AFP services",
then click "Next"
I receive a "The proposal contains an error that must be resolved before
continuing".

I feel like having a "chicken-eggs" problem,

can anyone help me ?

many thanks to you,
ciao,
Pascal